Yad2: Regions
Regions from Yad2 as JSON. 1 credit per successful call.
GET /v1/yad2/regions
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
type | string | Optional | regions, cities, hoods |
page | integer | Optional | Any |
limit | integer | Optional | Any |
city_id | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/yad2/regions?type=regions&page=1&limit=50" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.